Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 07:04:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret juvy                    Bot:  Hi again! Bot:  Please enter your name Customer:  juvy Bot:  Hi Juvy ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:46 AM, 20th Apr                   Mohammed                    Hi Juvy, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:47 AM, 20th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           10:47 AM, 20th Apr                     juvy                    9652049950           10:47 AM, 20th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:48 AM, 20th Apr                   Mohammed                   In the meantime, an exchange is not available at www.splash.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:49 AM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           10:50 AM, 20th Apr                     juvy                    The web is not showing return           10:50 AM, 20th Apr                     juvy                    You  mean i need to go to splash and bring the item           10:51 AM, 20th Apr                   Mohammed                   share me the name of product that i will create return request           10:51 AM, 20th Apr                     juvy                    The order is showing. Track Order           10:51 AM, 20th Apr                     juvy                    But status is delivered           10:51 AM, 20th Apr                   Mohammed                   do you receive the order           10:52 AM, 20th Apr                     juvy                    Midi shift dress           10:53 AM, 20th Apr                     juvy                    Yes thats why i want to return right?           10:53 AM, 20th Apr                     juvy                    Because it is small size           10:53 AM, 20th Apr                   Mohammed                   do you receive the order??           10:53 AM, 20th Apr                   Mohammed                   if yes           10:53 AM, 20th Apr                   Mohammed                   V           10:53 AM, 20th Apr                   Mohammed                   share me the name of product that i will create return request           10:53 AM, 20th Apr                     juvy                    Yes           10:53 AM, 20th Apr                   Mohammed                   share me the name of product that i will create return request           10:54 AM, 20th Apr                     juvy                    Midi shift dress           10:54 AM, 20th Apr                     juvy                    Bossini           10:54 AM, 20th Apr                   Mohammed                   you want to return both item           10:55 AM, 20th Apr                     juvy                    One           10:55 AM, 20th Apr                     juvy                    I told you           10:55 AM, 20th Apr                     juvy                    Dress Bossini           10:55 AM, 20th Apr                     juvy                    Oh no           10:56 AM, 20th Apr                     juvy                    Not this           10:56 AM, 20th Apr                     juvy                    Its the dress           10:56 AM, 20th Apr                   Mohammed                   send me the name of product as show in website           10:56 AM, 20th Apr                     juvy                    Solid Midi Shift dress with V-neck...... sorry not bossini shirt           10:57 AM, 20th Apr                   Mohammed                   send me the name of product as show in website           10:57 AM, 20th Apr                   Mohammed                   Hi V, I'm not getting a response from you. Are we still connected?           10:59 AM, 20th Apr                   Mohammed                   return request created           11:00 AM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           11:00 AM, 20th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 AM, 20th Apr                     juvy                    Sorry           11:04 AM, 20th Apr                     juvy                    I got disconnected           11:04 AM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2427816